class CreateDownloads < ActiveRecord::Migration[6.0]
  def change
    create_table :downloads do |t|
      t.references :project
      t.string :name
      t.string :release_type
      
      t.timestamps
    end
  end
end
